import removeClose from "./removeClose";
import handleGetNeedPrevent from "./handleGetNeedPrevent";
export default function handleDocumentMouseDown(e) {
  const needPrevent = handleGetNeedPrevent(e);

  if (needPrevent) {
    removeClose(e);
  }
}